Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.myfaces.renderkit.html.ext
Class HtmlImageRenderer

    java.lang.Object
      javax.faces.render.Renderer
          org.apache.myfaces.renderkit.html.HtmlRenderer
              org.apache.myfaces.renderkit.html.HtmlImageRendererBase
                  org.apache.myfaces.renderkit.html.ext.HtmlImageRenderer

public class HtmlImageRenderer
extends HtmlImageRendererBase

Version:
  $Revision: 167446 $ $Date: 2004-12-23 13:03:09Z $
Author:
  Martin Marinschek (latest modification by $Author: mmarinschek $), Bruno Aranda

Constructor Summary
`HtmlImageRenderer()`

Methods inherited from class org.apache.myfaces.renderkit.html.HtmlImageRendererBase
`encodeEnd`

Methods inherited from class org.apache.myfaces.renderkit.html.HtmlRenderer
`encodeChildren`

Methods inherited from class javax.faces.render.Renderer
`convertClientId, decode, encodeBegin, getConvertedValue, getRendersChildren`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HtmlImageRenderer

    public HtmlImageRenderer()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD